Bug 102253 - default cd burning package
default cd burning package
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2003-08-12 18:36 EDT by Andrew Pickens
Modified: 2014-03-16 22:38 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-02 13:59:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andrew Pickens 2003-08-12 18:36:27 EDT
Description of problem:Manual rhl-gsg(EN)-9-HTML-RHI (2003-02-20T01:05) does not
contain infpormation re Gnome Toaster 1.0 Beta 6, the CD burner supplied.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:

Expected results:

Additional info:
Comment 1 Ngo Than 2003-08-14 06:32:34 EDT
Tammy, i hope you are the correct person for this problem ;-)
Comment 2 Tammy Fox 2003-08-14 09:54:08 EDT
Since there are multiple applications that perform similar tasks and we only
have so many pages that can be included in the manuals, our priority is to
document the default applications -- the ones that are installed by default.
Since gtoaster is an "Extra" package under More System Tools, documenting it is
not a priority. The RHL 9 GSG already covers the burn: interface in Nautilus,
X-CD-Roast, and cdrecord.
Comment 3 Andrew Pickens 2003-08-25 22:20:02 EDT
I found the problem:  As an ignorant beginner, I loaded the default package for
a workstation.  The manual tells how to use X-CD-Roast, but the default package
doesn't include X-CD-Roast; it has Gnome Toaster 1.0 Beta 6.

I respectfully suggest that it would be better to include the tool that is
explained in the manual.

Andy Pickens, San Antonio, TX
Comment 4 Tammy Fox 2003-09-04 19:07:53 EDT
Requesting that a default package be changed should be filed against the
distribution component. I also changed the summary to better reflect your request.

Having Gnome Toaster installed by default but also as an Extra package is odd.
If only one GUI interface to burn CDs is installed by default and it is the only
GUI interface to burn CDs installed by default, it should not be in Extras. That
begin said, I don't think Gnome Toaster should be the default.
Comment 5 Bill Nottingham 2005-03-02 13:59:41 EST
Currently, we default to nautilus-cd-burner. I suspect that this would
be the only thing documented.

Closing bug on older, no longer maintained release, in any case.

Note You need to log in before you can comment on or make changes to this bug.